Bug 440616 - there should be %{?dist} instead of %{dist} in the *.spec on the Release: line
there should be %{?dist} instead of %{dist} in the *.spec on the Release: line
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: sendmail (Show other bugs)
5.2
All Linux
low Severity low
: rc
: ---
Assigned To: Miroslav Lichvar
:
Depends On:
Blocks: 440605
  Show dependency treegraph
 
Reported: 2008-04-04 07:07 EDT by Jan Hutař
Modified: 2010-03-30 04:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-30 04:23:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Hutař 2008-04-04 07:07:38 EDT
Description of problem:
There should be "%{?dist}" instead of "%{dist}" in the *.spec file on the 
"Release:" line.


Version-Release number of selected component (if applicable):
sendmail-8.13.8-2.el5


Additional info:
http://fedoraproject.org/wiki/Packaging/DistTag
Comment 1 Phil Knirsch 2008-05-05 08:13:42 EDT
Proposing for RHEL-5.3 and granting Devel ACK.

Read ya, Phil
Comment 3 Phil Knirsch 2008-05-14 10:30:56 EDT
Proposing bug for RHEL-5.3 FasTrack.

Read ya, Phil
Comment 4 Phil Knirsch 2008-05-14 10:32:58 EDT
Reverting last request, sendmail is not eligible for FasTrack.

Sorry about that,

Read ya, Phil
Comment 5 RHEL Product and Program Management 2009-03-26 12:49:48 EDT
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 11 errata-xmlrpc 2010-03-30 04:23:26 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2010-0237.html

Note You need to log in before you can comment on or make changes to this bug.